﻿@using Jumbula.Common.Helper
@model FlyerClassCatalogViewModel
@{
    ViewBag.Title = "Template1";
    Layout = null;
    var baseUrl = UrlHelpers.HomeUrl();
}

<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <style>
        body, html {
            width: 100%;
            height: 100%;
            padding: 0;
            margin: 0;
            position: relative;
            box-sizing: border-box;
        }

        @@font-face {
            font-family: "gothambold";
            src: url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/gothambold1.eot")");
            src: url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/gothambold1.eot?#iefix")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/gothambold1.woff")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/gothambold1.ttf")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/gothambold1.svg#jumbula-icons")") format("svg");

        }

        @@font-face {
            font-family: "GothamBook";
            src: url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/GothamBook.eot")");
            src: url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/GothamBook.eot?#iefix")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/GothamBook.woff")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/GothamBook.ttf")"),url("@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/fonts/Gotham/GothamBook.svg#jumbula-icons")") format("svg");

        }

        @@font-face {
            font-family: "jumbula-icons";
            src: url("@string.Format("{0}/{1}", baseUrl, "Content/Fonts/jumbula-icons.eot")");
            src: url("@string.Format("{0}/{1}", baseUrl, "/Content/Fonts/jumbula-icons.eot?#iefix")") format("embedded-opentype") ,url("@string.Format("{0}/{1}", baseUrl, "/Content/Fonts/jumbula-icons.woff")") format("woff") ,url("@string.Format("{0}/{1}", baseUrl, "/Content/Fonts/jumbula-icons.ttf")") format("truetype"),url("@string.Format("{0}/{1}", baseUrl, "/Content/Fonts/jumbula-icons.svg#jumbula-icons")") format("svg");
            font-weight: normal;
            font-style: normal;
        }

        /*          @@font-face {
                        font-family: "jumbula-icons";
                        src: url("fonts/jumbula-icons.eot");
                        src: url("fonts/jumbula-icons.eot?#iefix") format("embedded-opentype"), url("fonts/jumbula-icons.woff") format("woff"), url("fonts/jumbula-icons.ttf") format("truetype"), url("fonts/jumbula-icons.svg#jumbula-icons") format("svg");
                        font-weight: normal;
                        font-style: normal;
                    }
                    @@font-face {
                        font-family: "gothambold";
                        src: url("fonts/Gotham/gothambold1.eot");
                        src: url("fonts/Gotham/gothambold1.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham/gothambold1.woff") format("woff"), url("fonts/Gotham/gothambold1.ttf") format("truetype");
                    }

                    @@font-face {
                        font-family: "GothamBook";
                        src: url("fonts/Gotham/GothamBook.eot");
                        src: url("fonts/Gotham/GothamBook.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham/GothamBook.woff") format("woff"), url("fonts/Gotham/GothamBook.ttf") format("truetype");
                    }*/
        [data-icon]:before {
            font-family: "jumbula-icons" !important;
            content: attr(data-icon);
            font-style: normal !important;
            font-weight: normal !important;
            font-variant: normal !important;
            text-transform: none !important;
            speak: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        [class^="jbi-"]:before,
        [class*=" jbi-"]:before {
            font-family: "jumbula-icons" !important;
            font-style: normal !important;
            font-weight: normal !important;
            font-variant: normal !important;
            text-transform: none !important;
            speak: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        .jbi-facebook:before {
            content: "\e011";
        }

        .jbi-twitter:before {
            content: "\e013";
        }

    </style>

    <link href="@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/flyer/FlyerStyle.css")" rel="stylesheet" />
    <style>
 
        .page-number span{
           display:inline-block;
        }
    </style>
</head>
<body>
    <div class="fleyer-sections-container-pdf-scroll flyer-theme">
        <div class="flyer-header-theme flyer-alignment">

            <img class="partner-logo" src="@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/Image/bannerFlexFlyer.jpg")" />

            @if (!string.IsNullOrEmpty(Model.Header.SchoolLogo) && Model.Header.SchoolLogo.ToLower().Contains("http"))
        {
            <img class="school-logo" src="@Model.Header.SchoolLogo" />
    }
    else
    {
        <img class="school-logo" src="@string.Format("{0}/{1}", baseUrl, Model.Header.SchoolLogo)" />
}
        </div>
        <div class="txt-center section-2 flyer-alignment">
            <h3 class="txt-center text-bold text-uppercase header-text-top-title">@Model.Body.SchoolName AND FLEX ACADEMIES</h3>
            <h3 class="txt-center big-title text-bold">@Model.Body.SeasonName AFTER SCHOOL ACTIVITIES PROGRAM</h3>
            <div class="txt-center">
                <span class="text-bold header-text-bottom-title">@Model.Body.SeasonName SESSION:</span>
                <span class="header-text-bottom-content-sm"> @Model.Body.SeasonDate </span>
            </div>
        </div>



        @Html.Partial("_TemplateClassCatalogContent", Model)

    </div>


</body>
</html>
